Bug 110172 - Can's set default home page address...
Can's set default home page address...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-15 16:49 EST by Brad
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 11:21:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad 2003-11-15 16:49:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
When I have a few Epiphany tabs (or windows) open and I am not in the
original window and first tab, and I go to Edit-Preferences-Home Page
Address and select "Set To Current Page", it does not set it to my
Current Page (in the Tab that I am in), but it usually sets it to the
address on the first Tab of the first Window when Epiphany was opened.

Version-Release number of selected component (if applicable):
1.0.4-1

How reproducible:
Always

Steps to Reproduce:
1. See description
2.
3.
    

Additional info:
Comment 1 Mikel Ward 2004-05-03 06:08:05 EDT
Fixed upstream April 5, 2004.
http://bugzilla.gnome.org/show_bug.cgi?id=139124

Not sure whether the fix will appear in Epiphany 1.2 (check GNOME CVS
to find out).

Note You need to log in before you can comment on or make changes to this bug.